TestGroup:
    test_group: acc-sm-oleg616-client
    testhost: oleg616-client
    submission: Tue Apr  1 03:47:43 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 03:48:08 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_106
